[racket] Racket v5.1

From: mike at goblin.punk.net (mike at goblin.punk.net)
Date: Wed Feb 16 11:31:58 EST 2011

On Tue, Feb 15, 2011 at 05:41:22PM -0700, Jon Rafkind wrote:
> In case its not clear from my other email, the racket ppa now supports 5.1.
> https://launchpad.net/~plt/+archive/racket

I'm not familiar with Launchpad and PPA.  Will it work with
Debian sid?  Debian and Ubuntu use incompatible software
repositories AFAIK.


Posted on the users mailing list.